#tour-tiles {
    gap: 1rem;
}

.tile-container {
    position: relative;
    overflow: visible;
    cursor: pointer;
}

.tile-badge {
    background: #B25632;
    padding: 7px 10px;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 0px 0px 10px 0px;
    z-index: 1;
}

.tile-badge.no-bg {
    background: none !important;
    left: -20px !important;
}

.tour-image {
    width: 100%;
    line-height: 0;
    position: relative;
}

.tour-image::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.22) 100%);
    pointer-events: none;
    transition: all 0.4s ease;
}

.tour-tiles-info {
    /* padding-top: 16.5px;
    background: #FFF;
    width: inherit; */
}
.tile-container .tour-tiles-info {
    /* padding-top: 16.5px;
    padding-bottom: 16.5px; */
    padding: 1rem 0;
    background: transparent;
}

.tour-tiles-transform {
    transform: translateX(0%);
    transition: all 0.4s ease;
    padding-right: 20px;
}

.tile-container:hover .tour-tiles-info {
    position: relative;
    background: #F0EAE1;
}

.tile-container:hover .tour-tiles-transform {
    transform: translateX(5%);
}
.tile-container:hover .tour-image::after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.11) 100%);
}

.tour-title {
    color: var(--fiord);
    margin-bottom: 10px;
    min-height: 70px;
}

.tour-body {
    margin-bottom: 22px;
    color: #707070;
}

.past-tour-tiles {}

.blog-tiles {}

.soldOut {
    opacity: 0.5;
}

.climate-info {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    z-index: 9999;
}
.coupon-info{
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    z-index: 9999;
    border: none;
    border-radius: 50px;
    background: #F1D345;
    color: #000000;
    padding: 0.5rem 0.625rem;
}
.climate-info.light {
    border: none;
    border-radius: 50px;
    background: #F1D345;
    color: #000000;
    padding: 0.5rem 0.625rem;
}

.climate-info.dark {
    border: 1px solid #F0D346;
    border-radius: 50px;
    background: #344966;
    color: #F0D346;
    padding: 0.5rem 1.5rem;
}
@media (max-width: 768px) {
.tile-container .tour-tiles-info {
    background: #F0EAE1;
    padding: 1rem;
}
}